.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.733398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-ms-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-webkit-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);}
.v0{vertical-align:0.000000px;}
.ls45{letter-spacing:-0.236472px;}
.ls43{letter-spacing:-0.228456px;}
.ls42{letter-spacing:-0.224448px;}
.ls2f{letter-spacing:-0.220440px;}
.ls18{letter-spacing:-0.216432px;}
.ls2e{letter-spacing:-0.212424px;}
.ls24{letter-spacing:-0.208416px;}
.ls23{letter-spacing:-0.204408px;}
.ls1f{letter-spacing:-0.200400px;}
.ls1c{letter-spacing:-0.196392px;}
.ls25{letter-spacing:-0.192384px;}
.ls30{letter-spacing:-0.188376px;}
.ls20{letter-spacing:-0.184368px;}
.ls3f{letter-spacing:-0.180360px;}
.ls1e{letter-spacing:-0.176352px;}
.ls41{letter-spacing:-0.172344px;}
.ls34{letter-spacing:-0.168336px;}
.ls1d{letter-spacing:-0.156312px;}
.ls3e{letter-spacing:-0.152304px;}
.ls32{letter-spacing:-0.132264px;}
.ls22{letter-spacing:-0.116232px;}
.ls36{letter-spacing:-0.112224px;}
.ls31{letter-spacing:-0.104208px;}
.ls33{letter-spacing:-0.100200px;}
.ls3d{letter-spacing:-0.088176px;}
.ls12{letter-spacing:-0.082800px;}
.ls1{letter-spacing:-0.079272px;}
.ls10{letter-spacing:-0.068400px;}
.ls40{letter-spacing:-0.064128px;}
.ls14{letter-spacing:-0.054000px;}
.ls3{letter-spacing:-0.051264px;}
.ls4{letter-spacing:-0.050400px;}
.lse{letter-spacing:-0.046800px;}
.ls0{letter-spacing:-0.044040px;}
.lsc{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.039600px;}
.lsf{letter-spacing:-0.036000px;}
.ls3c{letter-spacing:-0.033552px;}
.lsd{letter-spacing:-0.032400px;}
.ls17{letter-spacing:-0.032064px;}
.ls1a{letter-spacing:-0.031920px;}
.ls2b{letter-spacing:-0.028728px;}
.ls16{letter-spacing:-0.028056px;}
.ls38{letter-spacing:-0.024048px;}
.ls11{letter-spacing:-0.021600px;}
.ls15{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.010800px;}
.ls37{letter-spacing:-0.008016px;}
.ls2{letter-spacing:-0.007200px;}
.ls47{letter-spacing:-0.006384px;}
.ls39{letter-spacing:-0.005592px;}
.ls9{letter-spacing:-0.003600px;}
.ls7{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003600px;}
.ls26{letter-spacing:0.004008px;}
.ls3b{letter-spacing:0.005592px;}
.ls21{letter-spacing:0.008016px;}
.ls27{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.014400px;}
.ls35{letter-spacing:0.016032px;}
.lsa{letter-spacing:0.018000px;}
.ls2d{letter-spacing:0.020040px;}
.ls29{letter-spacing:0.022344px;}
.ls44{letter-spacing:0.024048px;}
.ls3a{letter-spacing:0.033552px;}
.ls1b{letter-spacing:0.044088px;}
.ls46{letter-spacing:0.060648px;}
.ls48{letter-spacing:0.063840px;}
.ls19{letter-spacing:0.064128px;}
.ls28{letter-spacing:0.073416px;}
.ls2c{letter-spacing:0.086184px;}
.ls5{letter-spacing:0.097200px;}
.ls2a{letter-spacing:0.213864px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.400800px;}
.ws47{word-spacing:-0.360720px;}
.ws1f{word-spacing:-0.344688px;}
.ws3a{word-spacing:-0.328656px;}
.ws15{word-spacing:-0.308616px;}
.ws16{word-spacing:-0.304608px;}
.ws33{word-spacing:-0.236472px;}
.ws39{word-spacing:-0.224448px;}
.ws32{word-spacing:-0.204408px;}
.ws1b{word-spacing:-0.180360px;}
.ws1c{word-spacing:-0.160320px;}
.ws1{word-spacing:-0.149736px;}
.ws1e{word-spacing:-0.148296px;}
.ws24{word-spacing:-0.144288px;}
.ws4a{word-spacing:-0.140448px;}
.ws2c{word-spacing:-0.140280px;}
.ws1a{word-spacing:-0.136272px;}
.ws2d{word-spacing:-0.132264px;}
.ws2e{word-spacing:-0.124248px;}
.ws17{word-spacing:-0.120240px;}
.ws2b{word-spacing:-0.116232px;}
.ws37{word-spacing:-0.112224px;}
.ws25{word-spacing:-0.100200px;}
.ws35{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.079200px;}
.ws2a{word-spacing:-0.073416px;}
.ws3c{word-spacing:-0.072144px;}
.ws38{word-spacing:-0.064128px;}
.ws48{word-spacing:-0.047880px;}
.ws44{word-spacing:-0.032064px;}
.ws28{word-spacing:-0.009576px;}
.ws40{word-spacing:-0.008016px;}
.ws4{word-spacing:0.000000px;}
.ws3b{word-spacing:0.004008px;}
.ws31{word-spacing:0.008016px;}
.ws27{word-spacing:0.012768px;}
.ws20{word-spacing:0.020040px;}
.ws29{word-spacing:0.038304px;}
.ws0{word-spacing:0.052848px;}
.ws3e{word-spacing:0.055920px;}
.ws41{word-spacing:0.056112px;}
.ws42{word-spacing:0.060120px;}
.ws8{word-spacing:0.061200px;}
.ws3{word-spacing:0.064080px;}
.ws5{word-spacing:0.064800px;}
.ws3d{word-spacing:0.067104px;}
.ws36{word-spacing:0.072144px;}
.ws6{word-spacing:0.075600px;}
.ws45{word-spacing:0.076152px;}
.ws7{word-spacing:0.082800px;}
.ws43{word-spacing:0.084168px;}
.ws12{word-spacing:0.086400px;}
.ws1d{word-spacing:0.088176px;}
.ws30{word-spacing:0.092184px;}
.ws14{word-spacing:0.093600px;}
.ws34{word-spacing:0.096192px;}
.ws4b{word-spacing:0.098952px;}
.ws19{word-spacing:0.100200px;}
.ws10{word-spacing:0.100800px;}
.ws22{word-spacing:0.104208px;}
.ws21{word-spacing:0.108216px;}
.wsc{word-spacing:0.111600px;}
.ws3f{word-spacing:0.111840px;}
.ws23{word-spacing:0.112224px;}
.wse{word-spacing:0.115200px;}
.ws46{word-spacing:0.116232px;}
.wsa{word-spacing:0.118800px;}
.wsb{word-spacing:0.122400px;}
.ws2f{word-spacing:0.124248px;}
.wsd{word-spacing:0.126000px;}
.ws9{word-spacing:0.129600px;}
.ws13{word-spacing:0.133200px;}
.wsf{word-spacing:0.147600px;}
.ws11{word-spacing:0.162000px;}
.ws26{word-spacing:0.239400px;}
.ws49{word-spacing:0.258552px;}
._1{margin-left:-1.026400px;}
._0{width:1.198352px;}
._3{width:12.028336px;}
._4{width:110.660944px;}
._2{width:198.699728px;}
._7{width:377.158912px;}
._10{width:505.336384px;}
._11{width:535.290384px;}
._e{width:550.426320px;}
._9{width:554.475160px;}
._b{width:586.654032px;}
._d{width:607.328736px;}
._6{width:616.797960px;}
._5{width:637.123152px;}
._12{width:654.296480px;}
._a{width:676.470080px;}
._c{width:682.790576px;}
._8{width:724.535120px;}
._13{width:740.677472px;}
._f{width:777.933856px;}
.fc2{color:rgb(192,192,192);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs7{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:88.080000px;}
.y0{bottom:0.000000px;}
.y24{bottom:18.587092px;}
.y6f{bottom:45.987509px;}
.y5{bottom:56.649219px;}
.y6e{bottom:63.046245px;}
.y6d{bottom:103.667894px;}
.y22{bottom:104.840326px;}
.y44{bottom:110.171004px;}
.y6c{bottom:120.832714px;}
.y23{bottom:125.949979px;}
.y21{bottom:126.163746px;}
.y43{bottom:127.229740px;}
.y6b{bottom:137.891450px;}
.y4{bottom:166.571628px;}
.y42{bottom:184.803152px;}
.y41{bottom:201.861888px;}
.y6a{bottom:202.821975px;}
.y69{bottom:224.145395px;}
.y68{bottom:245.468815px;}
.y40{bottom:253.144713px;}
.y67{bottom:266.792057px;}
.y66{bottom:288.115477px;}
.y3f{bottom:308.478988px;}
.y65{bottom:309.438897px;}
.y64{bottom:330.762140px;}
.y1f{bottom:339.397770px;}
.y63{bottom:352.085560px;}
.y62{bottom:373.408980px;}
.y38{bottom:382.044965px;}
.y1e{bottom:388.015167px;}
.y61{bottom:394.732400px;}
.y37{bottom:403.368207px;}
.y60{bottom:416.055642px;}
.y36{bottom:424.691628px;}
.y1d{bottom:436.206985px;}
.y5f{bottom:437.379062px;}
.y35{bottom:446.015048px;}
.y5e{bottom:458.702483px;}
.y1c{bottom:459.129306px;}
.y34{bottom:467.338290px;}
.y1b{bottom:482.051450px;}
.y33{bottom:488.661710px;}
.y5d{bottom:501.349145px;}
.y1a{bottom:504.868042px;}
.y19{bottom:527.790186px;}
.y32{bottom:531.308372px;}
.y5b{bottom:550.070317px;}
.y5c{bottom:551.029338px;}
.y18{bottom:573.528744px;}
.y59{bottom:579.818265px;}
.y5a{bottom:580.777286px;}
.y3e{bottom:604.981500px;}
.y57{bottom:609.670342px;}
.y58{bottom:610.629363px;}
.y17{bottom:619.267480px;}
.y3d{bottom:622.146320px;}
.y55{bottom:639.418290px;}
.y56{bottom:640.377311px;}
.y16{bottom:642.189801px;}
.y3c{bottom:679.613470px;}
.y15{bottom:687.928538px;}
.y54{bottom:691.021322px;}
.y3b{bottom:696.778290px;}
.y14{bottom:710.744952px;}
.y53{bottom:712.344742px;}
.y52{bottom:733.667984px;}
.y3a{bottom:748.061115px;}
.y13{bottom:756.590839px;}
.y20{bottom:758.296357px;}
.y51{bottom:776.314825px;}
.y12{bottom:779.407431px;}
.y50{bottom:797.638067px;}
.y11{bottom:802.329575px;}
.y39{bottom:803.395390px;}
.y4f{bottom:818.961487px;}
.y10{bottom:848.068488px;}
.y4e{bottom:861.608327px;}
.yf{bottom:870.884903px;}
.y31{bottom:872.483627px;}
.y30{bottom:893.806869px;}
.ye{bottom:893.807225px;}
.y2f{bottom:915.130289px;}
.yd{bottom:916.729368px;}
.y4d{bottom:923.446423px;}
.y3{bottom:930.909442px;}
.y2e{bottom:936.453709px;}
.y4c{bottom:944.769843px;}
.y2d{bottom:957.776952px;}
.yc{bottom:962.468104px;}
.y2c{bottom:979.100372px;}
.y4b{bottom:987.416683px;}
.y2{bottom:991.041842px;}
.yb{bottom:1009.059777px;}
.y2b{bottom:1021.747567px;}
.ya{bottom:1037.739244px;}
.y1{bottom:1037.953011px;}
.y4a{bottom:1043.070987px;}
.y49{bottom:1064.394407px;}
.y9{bottom:1066.313160px;}
.y2a{bottom:1085.717650px;}
.y48{bottom:1085.717828px;}
.y29{bottom:1107.041070px;}
.y28{bottom:1128.364490px;}
.y7{bottom:1129.217249px;}
.y27{bottom:1149.687732px;}
.y47{bottom:1149.687910px;}
.y8{bottom:1162.375167px;}
.y26{bottom:1171.011152px;}
.y46{bottom:1192.334572px;}
.y6{bottom:1202.463197px;}
.y25{bottom:1213.657993px;}
.y45{bottom:1234.981413px;}
.h8{height:23.238633px;}
.h4{height:26.208984px;}
.h5{height:26.226562px;}
.h9{height:29.179336px;}
.h6{height:29.198906px;}
.hb{height:29.394609px;}
.ha{height:40.711289px;}
.h3{height:46.651992px;}
.h2{height:52.417969px;}
.h7{height:58.222969px;}
.h1{height:64.124648px;}
.h0{height:1275.851301px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:21.785428px;}
.x17{left:30.208178px;}
.x19{left:32.447138px;}
.x20{left:43.108848px;}
.x1a{left:55.796283px;}
.x4{left:64.432268px;}
.x21{left:80.318216px;}
.x18{left:94.178261px;}
.x1d{left:118.701793px;}
.xe{left:168.810409px;}
.x9{left:170.622900px;}
.xc{left:174.249658px;}
.xd{left:212.523420px;}
.xa{left:261.887138px;}
.xb{left:263.273693px;}
.x1{left:273.615019px;}
.x22{left:281.717741px;}
.x1e{left:289.289865px;}
.x1f{left:296.113714px;}
.x7{left:307.732668px;}
.x12{left:309.651599px;}
.x1c{left:317.967732px;}
.x13{left:320.313309px;}
.x2{left:332.252825px;}
.x3{left:367.438067px;}
.x6{left:436.312714px;}
.x1b{left:439.618199px;}
.x15{left:448.253829px;}
.xf{left:458.915361px;}
.x16{left:481.731599px;}
.x10{left:490.474201px;}
.x14{left:725.458290px;}
.x8{left:737.399405px;}
.x5{left:768.105130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls45{letter-spacing:-0.177436pt;}
.ls43{letter-spacing:-0.171422pt;}
.ls42{letter-spacing:-0.168414pt;}
.ls2f{letter-spacing:-0.165407pt;}
.ls18{letter-spacing:-0.162399pt;}
.ls2e{letter-spacing:-0.159392pt;}
.ls24{letter-spacing:-0.156385pt;}
.ls23{letter-spacing:-0.153377pt;}
.ls1f{letter-spacing:-0.150370pt;}
.ls1c{letter-spacing:-0.147362pt;}
.ls25{letter-spacing:-0.144355pt;}
.ls30{letter-spacing:-0.141348pt;}
.ls20{letter-spacing:-0.138340pt;}
.ls3f{letter-spacing:-0.135333pt;}
.ls1e{letter-spacing:-0.132325pt;}
.ls41{letter-spacing:-0.129318pt;}
.ls34{letter-spacing:-0.126311pt;}
.ls1d{letter-spacing:-0.117289pt;}
.ls3e{letter-spacing:-0.114281pt;}
.ls32{letter-spacing:-0.099244pt;}
.ls22{letter-spacing:-0.087215pt;}
.ls36{letter-spacing:-0.084207pt;}
.ls31{letter-spacing:-0.078192pt;}
.ls33{letter-spacing:-0.075185pt;}
.ls3d{letter-spacing:-0.066163pt;}
.ls12{letter-spacing:-0.062129pt;}
.ls1{letter-spacing:-0.059482pt;}
.ls10{letter-spacing:-0.051324pt;}
.ls40{letter-spacing:-0.048118pt;}
.ls14{letter-spacing:-0.040519pt;}
.ls3{letter-spacing:-0.038466pt;}
.ls4{letter-spacing:-0.037818pt;}
.lse{letter-spacing:-0.035116pt;}
.ls0{letter-spacing:-0.033045pt;}
.lsc{letter-spacing:-0.032415pt;}
.lsb{letter-spacing:-0.029714pt;}
.lsf{letter-spacing:-0.027013pt;}
.ls3c{letter-spacing:-0.025176pt;}
.lsd{letter-spacing:-0.024311pt;}
.ls17{letter-spacing:-0.024059pt;}
.ls1a{letter-spacing:-0.023951pt;}
.ls2b{letter-spacing:-0.021556pt;}
.ls16{letter-spacing:-0.021052pt;}
.ls38{letter-spacing:-0.018044pt;}
.ls11{letter-spacing:-0.016208pt;}
.ls15{letter-spacing:-0.010805pt;}
.ls13{letter-spacing:-0.008104pt;}
.ls37{letter-spacing:-0.006015pt;}
.ls2{letter-spacing:-0.005403pt;}
.ls47{letter-spacing:-0.004790pt;}
.ls39{letter-spacing:-0.004196pt;}
.ls9{letter-spacing:-0.002701pt;}
.ls7{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002701pt;}
.ls26{letter-spacing:0.003007pt;}
.ls3b{letter-spacing:0.004196pt;}
.ls21{letter-spacing:0.006015pt;}
.ls27{letter-spacing:0.009580pt;}
.ls6{letter-spacing:0.010805pt;}
.ls35{letter-spacing:0.012030pt;}
.lsa{letter-spacing:0.013506pt;}
.ls2d{letter-spacing:0.015037pt;}
.ls29{letter-spacing:0.016766pt;}
.ls44{letter-spacing:0.018044pt;}
.ls3a{letter-spacing:0.025176pt;}
.ls1b{letter-spacing:0.033081pt;}
.ls46{letter-spacing:0.045507pt;}
.ls48{letter-spacing:0.047902pt;}
.ls19{letter-spacing:0.048118pt;}
.ls28{letter-spacing:0.055088pt;}
.ls2c{letter-spacing:0.064668pt;}
.ls5{letter-spacing:0.072934pt;}
.ls2a{letter-spacing:0.160473pt;}
.ws18{word-spacing:-0.300740pt;}
.ws47{word-spacing:-0.270666pt;}
.ws1f{word-spacing:-0.258636pt;}
.ws3a{word-spacing:-0.246607pt;}
.ws15{word-spacing:-0.231570pt;}
.ws16{word-spacing:-0.228562pt;}
.ws33{word-spacing:-0.177436pt;}
.ws39{word-spacing:-0.168414pt;}
.ws32{word-spacing:-0.153377pt;}
.ws1b{word-spacing:-0.135333pt;}
.ws1c{word-spacing:-0.120296pt;}
.ws1{word-spacing:-0.112354pt;}
.ws1e{word-spacing:-0.111274pt;}
.ws24{word-spacing:-0.108266pt;}
.ws4a{word-spacing:-0.105385pt;}
.ws2c{word-spacing:-0.105259pt;}
.ws1a{word-spacing:-0.102252pt;}
.ws2d{word-spacing:-0.099244pt;}
.ws2e{word-spacing:-0.093229pt;}
.ws17{word-spacing:-0.090222pt;}
.ws2b{word-spacing:-0.087215pt;}
.ws37{word-spacing:-0.084207pt;}
.ws25{word-spacing:-0.075185pt;}
.ws35{word-spacing:-0.072178pt;}
.ws2{word-spacing:-0.059428pt;}
.ws2a{word-spacing:-0.055088pt;}
.ws3c{word-spacing:-0.054133pt;}
.ws38{word-spacing:-0.048118pt;}
.ws48{word-spacing:-0.035927pt;}
.ws44{word-spacing:-0.024059pt;}
.ws28{word-spacing:-0.007185pt;}
.ws40{word-spacing:-0.006015pt;}
.ws4{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.003007pt;}
.ws31{word-spacing:0.006015pt;}
.ws27{word-spacing:0.009580pt;}
.ws20{word-spacing:0.015037pt;}
.ws29{word-spacing:0.028741pt;}
.ws0{word-spacing:0.039654pt;}
.ws3e{word-spacing:0.041959pt;}
.ws41{word-spacing:0.042104pt;}
.ws42{word-spacing:0.045111pt;}
.ws8{word-spacing:0.045921pt;}
.ws3{word-spacing:0.048082pt;}
.ws5{word-spacing:0.048623pt;}
.ws3d{word-spacing:0.050351pt;}
.ws36{word-spacing:0.054133pt;}
.ws6{word-spacing:0.056726pt;}
.ws45{word-spacing:0.057141pt;}
.ws7{word-spacing:0.062129pt;}
.ws43{word-spacing:0.063155pt;}
.ws12{word-spacing:0.064830pt;}
.ws1d{word-spacing:0.066163pt;}
.ws30{word-spacing:0.069170pt;}
.ws14{word-spacing:0.070233pt;}
.ws34{word-spacing:0.072178pt;}
.ws4b{word-spacing:0.074249pt;}
.ws19{word-spacing:0.075185pt;}
.ws10{word-spacing:0.075635pt;}
.ws22{word-spacing:0.078192pt;}
.ws21{word-spacing:0.081200pt;}
.wsc{word-spacing:0.083739pt;}
.ws3f{word-spacing:0.083919pt;}
.ws23{word-spacing:0.084207pt;}
.wse{word-spacing:0.086440pt;}
.ws46{word-spacing:0.087215pt;}
.wsa{word-spacing:0.089141pt;}
.wsb{word-spacing:0.091843pt;}
.ws2f{word-spacing:0.093229pt;}
.wsd{word-spacing:0.094544pt;}
.ws9{word-spacing:0.097245pt;}
.ws13{word-spacing:0.099946pt;}
.wsf{word-spacing:0.110751pt;}
.ws11{word-spacing:0.121556pt;}
.ws26{word-spacing:0.179633pt;}
.ws49{word-spacing:0.194004pt;}
._1{margin-left:-0.770158pt;}
._0{width:0.899182pt;}
._3{width:9.025446pt;}
._4{width:83.034293pt;}
._2{width:149.094078pt;}
._7{width:283.000690pt;}
._10{width:379.178486pt;}
._11{width:401.654430pt;}
._e{width:413.011660pt;}
._9{width:416.049702pt;}
._b{width:440.195076pt;}
._d{width:455.708312pt;}
._6{width:462.813532pt;}
._5{width:478.064513pt;}
._12{width:490.950497pt;}
._a{width:507.588428pt;}
._c{width:512.331004pt;}
._8{width:543.653967pt;}
._13{width:555.766360pt;}
._f{width:583.721638pt;}
.fs6{font-size:23.951130pt;}
.fs3{font-size:27.012552pt;}
.fs4{font-size:30.073975pt;}
.fs7{font-size:41.959498pt;}
.fs2{font-size:48.082343pt;}
.fs1{font-size:54.025105pt;}
.fs5{font-size:59.967866pt;}
.fs0{font-size:66.090711pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:13.946800pt;}
.y6f{bottom:34.506667pt;}
.y5{bottom:42.506667pt;}
.y6e{bottom:47.306667pt;}
.y6d{bottom:77.787067pt;}
.y22{bottom:78.666800pt;}
.y44{bottom:82.666667pt;}
.y6c{bottom:90.666667pt;}
.y23{bottom:94.506400pt;}
.y21{bottom:94.666800pt;}
.y43{bottom:95.466667pt;}
.y6b{bottom:103.466667pt;}
.y4{bottom:124.986800pt;}
.y42{bottom:138.666800pt;}
.y41{bottom:151.466800pt;}
.y6a{bottom:152.187200pt;}
.y69{bottom:168.187200pt;}
.y68{bottom:184.187200pt;}
.y40{bottom:189.946800pt;}
.y67{bottom:200.187067pt;}
.y66{bottom:216.187067pt;}
.y3f{bottom:231.466800pt;}
.y65{bottom:232.187067pt;}
.y64{bottom:248.186933pt;}
.y1f{bottom:254.666667pt;}
.y63{bottom:264.186933pt;}
.y62{bottom:280.186933pt;}
.y38{bottom:286.666933pt;}
.y1e{bottom:291.146667pt;}
.y61{bottom:296.186933pt;}
.y37{bottom:302.666800pt;}
.y60{bottom:312.186800pt;}
.y36{bottom:318.666800pt;}
.y1d{bottom:327.307333pt;}
.y5f{bottom:328.186800pt;}
.y35{bottom:334.666800pt;}
.y5e{bottom:344.186800pt;}
.y1c{bottom:344.507067pt;}
.y34{bottom:350.666667pt;}
.y1b{bottom:361.706667pt;}
.y33{bottom:366.666667pt;}
.y5d{bottom:376.186667pt;}
.y1a{bottom:378.827067pt;}
.y19{bottom:396.026667pt;}
.y32{bottom:398.666533pt;}
.y5b{bottom:412.744533pt;}
.y5c{bottom:413.464133pt;}
.y18{bottom:430.346533pt;}
.y59{bottom:435.065867pt;}
.y5a{bottom:435.785467pt;}
.y3e{bottom:453.947067pt;}
.y57{bottom:457.465333pt;}
.y58{bottom:458.184933pt;}
.y17{bottom:464.666533pt;}
.y3d{bottom:466.826667pt;}
.y55{bottom:479.786667pt;}
.y56{bottom:480.506267pt;}
.y16{bottom:481.866267pt;}
.y3c{bottom:509.947067pt;}
.y15{bottom:516.186267pt;}
.y54{bottom:518.506933pt;}
.y3b{bottom:522.826667pt;}
.y14{bottom:533.306533pt;}
.y53{bottom:534.506933pt;}
.y52{bottom:550.506800pt;}
.y3a{bottom:561.306667pt;}
.y13{bottom:567.706933pt;}
.y20{bottom:568.986667pt;}
.y51{bottom:582.506800pt;}
.y12{bottom:584.827333pt;}
.y50{bottom:598.506667pt;}
.y11{bottom:602.026933pt;}
.y39{bottom:602.826667pt;}
.y4f{bottom:614.506667pt;}
.y10{bottom:636.347067pt;}
.y4e{bottom:646.506667pt;}
.yf{bottom:653.467333pt;}
.y31{bottom:654.666933pt;}
.y30{bottom:670.666800pt;}
.ye{bottom:670.667067pt;}
.y2f{bottom:686.666800pt;}
.yd{bottom:687.866667pt;}
.y4d{bottom:692.906800pt;}
.y3{bottom:698.506667pt;}
.y2e{bottom:702.666800pt;}
.y4c{bottom:708.906800pt;}
.y2d{bottom:718.666667pt;}
.yc{bottom:722.186667pt;}
.y2c{bottom:734.666667pt;}
.y4b{bottom:740.906800pt;}
.y2{bottom:743.626933pt;}
.yb{bottom:757.146667pt;}
.y2b{bottom:766.666933pt;}
.ya{bottom:778.666267pt;}
.y1{bottom:778.826667pt;}
.y4a{bottom:782.666933pt;}
.y49{bottom:798.666933pt;}
.y9{bottom:800.106667pt;}
.y2a{bottom:814.666800pt;}
.y48{bottom:814.666933pt;}
.y29{bottom:830.666800pt;}
.y28{bottom:846.666800pt;}
.y7{bottom:847.306667pt;}
.y27{bottom:862.666667pt;}
.y47{bottom:862.666800pt;}
.y8{bottom:872.186667pt;}
.y26{bottom:878.666667pt;}
.y46{bottom:894.666667pt;}
.y6{bottom:902.266667pt;}
.y25{bottom:910.666667pt;}
.y45{bottom:926.666667pt;}
.h8{height:17.437077pt;}
.h4{height:19.665877pt;}
.h5{height:19.679066pt;}
.h9{height:21.894676pt;}
.h6{height:21.909361pt;}
.hb{height:22.056206pt;}
.ha{height:30.547662pt;}
.h3{height:35.005261pt;}
.h2{height:39.331753pt;}
.h7{height:43.687527pt;}
.h1{height:48.115845pt;}
.h0{height:957.333333pt;}
.w0{width:717.333333pt;}
.x0{left:0.000000pt;}
.x11{left:16.346667pt;}
.x17{left:22.666667pt;}
.x19{left:24.346667pt;}
.x20{left:32.346667pt;}
.x1a{left:41.866667pt;}
.x4{left:48.346667pt;}
.x21{left:60.266667pt;}
.x18{left:70.666533pt;}
.x1d{left:89.067733pt;}
.xe{left:126.666667pt;}
.x9{left:128.026667pt;}
.xc{left:130.748000pt;}
.xd{left:159.466667pt;}
.xa{left:196.506667pt;}
.xb{left:197.547067pt;}
.x1{left:205.306667pt;}
.x22{left:211.386533pt;}
.x1e{left:217.068267pt;}
.x1f{left:222.188533pt;}
.x7{left:230.906800pt;}
.x12{left:232.346667pt;}
.x1c{left:238.586667pt;}
.x13{left:240.346667pt;}
.x2{left:249.305467pt;}
.x3{left:275.706667pt;}
.x6{left:327.386667pt;}
.x1b{left:329.866933pt;}
.x15{left:336.346667pt;}
.xf{left:344.346533pt;}
.x16{left:361.466667pt;}
.x10{left:368.026667pt;}
.x14{left:544.346667pt;}
.x8{left:553.306667pt;}
.x5{left:576.346667pt;}
}
